upstream dbchiro {
    server 127.0.0.1:8000;
}

server {

    listen 80;

    location / {
        proxy_pass http://dbchiro;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_set_header Host $host;
        proxy_redirect off;
    }

    location /static/ {
        alias /pathToApp/static/;
    }

    location /media/ {
	    alias /pathToApp/media/;
    }

}


